body{ padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif,'宋体'; font-size:12px;background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/back0627.jpg") left top repeat-x #fee9bc  ;}
img{ border:0px;}
a{ color:#343434; text-decoration:none;}
a:hover{ color:#e85322;}


.mainDiv{ width:1003px; margin:0px auto;}

.top{ width:1003px; height:97px;}
.topLink{ float:right; margin-top:20px; margin-right:18px;}
.topLink span{ padding-left:5px; padding-right:5px;}

.nav{ height:34px; width:1001px; border:1px solid #d3d3d3; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/navbg.gif") top left repeat-x;}
.menu{ padding:0px; margin:0px; list-style:none; height:34px; width:1001px;}
.menu li{ float:left; width:98px; position:relative;}
.menu li a{ line-height:34px; font-size:14px; font-weight:bold; display:block;  text-align:center;}
.menu li.sline{ width:2px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/sline.gif") no-repeat; height:34px;}
.menu li ul{ border:1px solid #d3d3d3; width:96px; left:0px; position:absolute; top:33px; padding:0px; margin:0px; list-style:none; background-color:#fcfcfc; padding-top:5px; padding-bottom:5px; display:none ;}
.menu li ul li a{ line-height:27px; font-size:12px; font-weight:bold; display:block;  text-align:center; font-family:'微软雅黑' ;}

.menu li:hover ul{ display:block;}

.content{ padding:0px 10px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/bodybg.gif") repeat-x  #FFF; display:block; width:983px;}
.search{ width:983px; height:43px; padding-top:10px;}
.searchBody{ height:19px; margin-left:57px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/search.gif") left no-repeat; padding-left:25px;}
.searchBody span{ display:block; float:left; height:19px; line-height:19px; color:#5f5355; padding-right:8px;}
.searchBody input{ float:left; margin-left:5px;}
.searchBody input.searchKey{ border:1px solid #b87723; padding:0px; margin:0px; height:17px; line-height:17px; padding:0px 3px; width:215px;}

.leftContent{ width:302px; float:left;}
.rightContent{ width:680px; float:right;} 

.mainTitle{ display:block; height:27px; border:1px solid #dddddd; position:relative; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/maintitle.gif") repeat-x; padding-left:33px;}
.mainTitle span.TitleFont{ display:block; float:left; height:25px; line-height:25px; font-size:14px; font-weight:bold; color:#df0614; padding-top:2px;}
.mainTitle span.TitleIco1{ display:block; position:absolute; width:16px; height:16px; left:10px; top:5px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/tico1.gif") no-repeat;}
.mainTitle span.TitleIco2{ display:block; position:absolute; width:16px; height:15px; left:10px; top:6px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/ico2.gif") no-repeat;}
.mainTitle .moreLink{ height:27px; float:right; padding-right:10px; color:#3a3a3a; font-size:12px; line-height:27px; font-family:'宋体';}
.mainTitle .moreLink a{ color:#3a3a3a; font-size:12px;}


.slideCon{ width:290px; height:185px; border:1px solid #dddddd; padding:5px; border-top:0px;}
.slideCon img{ width:290px; height:185px;}

.newsList{ width:330px; padding-left:10px; float:left;}
.newsList ul{ padding:8px 10px; padding-bottom:3px; margin:0px; list-style:none; border:1px solid #dadada; border-top:0px;}
.newsList ul li{ height:22px; display:block; padding-left:10px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/sj.gif") left center no-repeat; width:300px; float:left;}
.newsList ul li a{ color:#000; display:block; padding-top:1px; line-height:21px;}
.newsList ul.TopUl{ height:184px; overflow:hidden;}
.newsList ul.BottomUL { height:269px; overflow:hidden;}

.clearBoth10{ display:block; height:10px; clear:both; font-size:10px; line-height:10px;}
.clearBoth20{ display:block; height:20px; clear:both; font-size:10px; line-height:10px;}
.clearBoth{ display:block; height:1px; clear:both; font-size:0px; line-height:0px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/listrightbottom.gif") right no-repeat;}

.bannerAd{ width:302px; height:310px; overflow:hidden;}

.imagesList{ width:981px; border:1px solid #ffbf79; padding-top:49px; padding-bottom:10px; position:relative;}
.imagesListTitle{ position:absolute; width:119px; height:52px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/imglisttitle.gif") no-repeat; left:13px; top:-5px; color:#FFF; font-size:14px; font-weight:bold; text-indent:26px; line-height:29px;}
.imagesL{ width:972px; margin:0px auto; height:195px;}
.thisImgOne{ padding:0px 4px; display:block; width:235px; height:195px; float:left; line-height:37px; clear:#4f4f4f; overflow:hidden;  text-align:center;}
.thisImgOne img{ width:235px; height:157px; float:left;}
.ImgLmore{ position:absolute; right:10px; top:18px; width:40px; height:20px; font-family:'宋体';}

.footer{ border-top:5px solid #d80700; color:#d80700; padding:15px 0px; text-align:center; line-height:19px;}



.listLeft{ width:257px; float:left;}
.listNav{ width:255px; border:1px solid #e0e0e0; background-color:#ffffff;}

.listNavTitle{ width:255px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/leftmenubg.gif") left repeat-y; height:29px; color:#FFF; font-size:14px; font-weight:bold; text-indent:23px; line-height:29px; border-bottom:1px solid #e0e0e0;}

.listmenu{ padding:16px 25px; margin:0px;}
.listmenu div.thisAA,.listmenu div.thisCC{ height:29px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/leftmenub.gif") left center no-repeat; padding-left:23px; line-height:29px; display:block; font-size:16px; font-family:'微软雅黑'; width:182px;}

.listmenu .thisBB{ margin:0px; padding:0px; display:block; width:205px; clear:both;}
.listmenu .thisBB div{ background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/leftmenus.gif") left center no-repeat; padding-left:23px; height:33px; line-height:33px; clear:both; display:block;}
.listmenu .thisBB div a{ color:#ec6145; font-family:'微软雅黑'; font-weight:bold;}

.listSearch{ width:257px; height:95px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/listsearch.gif") no-repeat; position:relative;}
.listSearchKey{ width:176px; height:20px; border:1px solid #c1c3c8; line-height:20px; position:absolute; left:10px; top:56px;}
.listSearchbtn{ width:52px; height:22px; top:56px; position:absolute; right:10px;}




.listRight{ width:716px; float:right;}
.divBG{ width:983px; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/listrightbg.gif") left repeat-y;}
.listContent{ padding:10px; width:696px;}
.listSmallTitle{ display:block; height:28px; border-bottom:2px solid #fc2100;}
.listSmallTitle span{ display:block; width:110px; height:28px; line-height:28px; text-align:center; font-size:16px; font-family:'微软雅黑'; float:left; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/stitle.gif") no-repeat; color:#FFF;}
.listSmallTitle a{ float:right; display:block; margin-right:10px; line-height:28px;}
.listNewsList{ padding:0px; margin:0px; list-style:none; margin-left:7px; display:block; margin-top:10px;}
.listNewsList li{ width:680px; float:left; background:url("https://www.metallicagifts.com/dwzzb/dfiles/7025/zzb/images/dian.gif") left center no-repeat; position:relative; padding-left:9px; line-height:25px; height:25px;}
.listNewsList li a{ color:#000;}
.listNewsList li span{ width:80px; height:25px; position:absolute; right:10px; text-align:right; display:block; top:0px;}
.LthisImgOne{ padding:0px 4px; display:block; width:224px; height:190px; float:left; line-height:37px; clear:#4f4f4f; overflow:hidden;  text-align:center;}
.LthisImgOne img{ width:224px; height:150px; float:left;}

.title06 {	color: #000000;	font-size: 20px;font-weight: bold;}


/*分页*/
#page-bg{  border:#cccccc solid 0px; padding:10px; height:420 width:795px;}
#page-bg .title{text-align:center; font-size:14px; font-weight:bold; line-height:30px;}
#page-bg .time{border-top:#ffffff dashed 1px;border-bottom:#ffffff dashed 1px; text-align:center; line-height:28px;}
#page-bg .content{ margin:20px;}
#page-bg .Related{ text-align:right;border: #ccc 1px solid;padding: 5px;}
#auto-image img{ margin:10px;
max-width:620px;/*width:620px;*/
width:document.body.clientWidth>620?"620px":"auto");
width:document.body.clientWidth<620?"auto":"auto");
overflow:hidden;}

/*页码*/
DIV.viciao { text-align:right;margin:10px 10px 10px 0px;}
DIV.viciao A,DIV.viciao A:hover,DIV.viciao A:active  {border: #e4a06c 1px solid;padding: 2px 5px;	margin-right: 2px;color: #cccccc; text-decoration: none;}
DIV.viciao SPAN.current  {border: #cccccc 1px solid; padding: 2px 5px; margin-right: 2px;}
DIV.viciao SPAN.disabled {border: #cccccc 1px solid; padding: 2px 5px; margin-right: 2px; color: #ccc;}